%  numint6.m
% Matlab file for Part 6 of Numeric Calculation of 
% Integrals module

disp('**********************************************')
disp('Part 6: Summary')
disp('**********************************************')
disp('  ')    

    format long
    
    disp('Answer all the questions in the Summary ')
    disp('by using MATLAB comments in your diary file. ')
    disp(' ')
